<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns|Creating a Phishing Attack">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to set up a redirect page for a phishing campaign. " /><title>Setting Up a Redirect Page</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/setting-up-redirect-pages.html">Open topic with navigation</a>
        </p>
        <h3>Setting Up a Redirect Page</h3>
        <p>Skip this step if you are using a redirect URL instead of a campaign redirect page. 
</p>
        <ol data-mc-continue="true">
            <li value="1">From the campaign configuration page, click the <b class="UISelection">Redirect Page</b> button. </li>
            <li value="2">When the Web Page Configuration window appears, add the name of the redirect page to the end of the URL path.
This is the URL that the human target sees in their browser's address bar. </li>
            <li value="3">Click the <b class="UISelection">Next </b>button to continue to the Web Page Content window. The following steps are similar to the ones you just used to create the landing page. 
</li>
            <li value="4">When the Web Page Content window appears, choose one of the following options to add HTML to the web page: 
</li>
        </ol>
        <ul>
            <li value="1"><b>Create custom HTML</b> - To create a custom web page, use the content editor to write the HTML for the web page. 
</li>
            <li value="2"><b>Clone an existing website</b> - This is the recommended method. To clone a website, click the <b class="UISelection">Clone Website</b> button. When the Clone Website modal window appears, enter the web page that you want to clone. The web page that you want to clone must contain some sort of web form.</li>
        </ul>
        <ol start="5">
            <li value="5">Click the <b class="UISelection">Save </b>button to save the web page component.</li>
        </ol>
    </body>
</html>